BST CHECKOUT(1)

NAME
bst-checkout - Checkout a built artifact

SYNOPSIS
bst checkout [OPTIONS] ELEMENT DIRECTORY

DESCRIPTION
Checkout a built artifact to the specified directory

OPTIONS

-f, --force
    Overwrite files existing in checkout directory

--integrate / --no-integrate
    Whether to run integration commands

--hardlinks
    Checkout hardlinks instead of copies (handle with care)